
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1040px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 150px; }
#wb_footer > .wb_cont_bg { background: #1c2f42 none repeat-x scroll center bottom; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1290px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1250px; overflow: visible; min-height: 1290px; }
#wb_element_instance46 { top: 17px; left: 130px; min-width: 430px; width: 430px; min-height: 66px; height: 66px; display: block; z-index: 377; }
#wb_element_instance47 { top: 31px; left: 600px; min-width: 590px; width: 590px; min-height: 38px; height: 38px; display: block; z-index: 578; }
#wb_element_instance47 > ul { display: block; }
#wb_element_instance47 ul { background: transparent none repeat center center; border: 1px none #000000; }
#wb_element_instance47, #wb_element_instance47 ul { text-align: center; }
#wb_element_instance47 ul ul { background: #1c2f42 none repeat center center; }
#wb_element_instance47 li { margin: 0px 10px 0px 10px; }
#wb_element_instance47 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance47 li.over > a, #wb_element_instance47 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance47 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance47:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance47:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance47:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance48 { top: 13px; left: 40px; min-width: 74px; width: 74px; min-height: 74px; height: 74px; display: block; z-index: 379; overflow: hidden; }
#wb_element_instance48 img { width: 70px; height: 70px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance49 { top: 10px; left: 1112px; min-width: 78px; width: 78px; min-height: 78px; height: 78px; display: block; z-index: 357; }
#wb_element_instance49 img { width: 78px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { top: 10px; left: 20px; min-width: 83px; width: 83px; min-height: 83px; height: 83px; display: block; z-index: 358; overflow: hidden; }
#wb_element_instance50 img { width: 80px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance51 { top: 12px; left: 525px; min-width: 150px; width: 150px; min-height: 70px; height: 70px; display: block; z-index: 359; }
#wb_element_instance51 .wb_button { width: 150px; height: 70px; font-family: 'Capture it'; font-size: 20px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: transparent none repeat center center; }
#wb_element_instance51 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance51 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance51 .wb_button:hover { background: #e6e6e6 none repeat center center; }
#wb_element_instance51 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance51 .wb_button:active { background: transparent none repeat center center; }
#wb_element_instance52 { top: 460px; left: 260px; min-width: 900px; width: 900px; min-height: 198px; height: 198px; display: block; z-index: 104; }
#wb_element_instance53 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 66px; height: 66px; display: block; z-index: 214; }
#wb_element_instance54 { top: 160px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 215; }
#wb_element_instance54 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance55 { top: 200px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 216; }
#wb_element_instance55 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance56 { top: 470px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 217; }
#wb_element_instance56 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance57 { top: 510px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 218; }
#wb_element_instance57 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance58 { top: 760px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 219; }
#wb_element_instance58 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance59 { top: 800px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 220; }
#wb_element_instance59 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance60 { top: 760px; left: 260px; min-width: 900px; width: 900px; min-height: 198px; height: 198px; display: block; z-index: 221; }
#wb_element_instance61 { top: 160px; left: 260px; min-width: 900px; width: 900px; min-height: 198px; height: 198px; display: block; z-index: 101; }
#wb_element_instance62 { top: 980px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance63 { top: 113px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
